## sparky-hardinfo 0.1.2

=== debian/changelog ===
sparky-hardinfo (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 21 May 2017 17:33:48 +0200
