=== debian/control ===
Source: sparky-hardinfo
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: sparky-hardinfo
Architecture: all
Depends: hardinfo, sparky-center-lxde
Description: System Profiler and Benchmark
  This package provides a launcher of Hardinfo tool for Sparky Center
